Jump to content
Sign in to follow this  
smilinpig

Pod Xt On New Imac/osx 10.8.4

Recommended Posts

Hi

 

Been out of commission for a while--just got a new iMac and want to know what drivers/software I need to update my POD xt for OSX 10.8.4

 

Many thanks

GP

Share this post


Link to post
Share on other sites

Can you help me out. Can't connect to Mac OSX Mavericks. Monkey doesn't recognize any drivers.

Share this post


Link to post
Share on other sites

Can somebody please contribute a viable solution to this thread? It's absolutely ridiculous for Line 6 not to have suitable drivers available for such a commonly used "legacy product" just to get customers to buy their new stuff. I just want to add the bass expansions to my existing POD XT, but OSX will not even detect the unit. Connected with M-Audio usb<->MIDI interface. 

Share this post


Link to post
Share on other sites

connect via usb

run monkey get driver: http://line6.com/software/

you can get the drivers seperately from the link above....

 

i don't believe that the model packs or licensing will authorize over midi... 

i've not used an XT over midi in 10 years so i could be wrong.

Share this post


Link to post
Share on other sites

I think you may be right Zap - if the L6 License Manager can't "see" the unit via midi it can't do its software write to it (or whatever magic it does).

 

A used/borrowed pc with WinXP would take care of that though.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×